# Build Manifest for I-I20020829-200208291828

# The format of this file is:
# <type>@<element>=<CVS tag>

build.id=I20020829
build.type=I
build.qualifier=200208291828

fragment@org.eclipse.swt.motif=v2049a
plugin@org.eclipse.platform.aix.motif=r201_v20020723
